Skip to main content

Dependencies

You can view the licenses of the following dependencies here for additional information.

FYI

We made sure all of our dependencies are commercial friendly and open-source for you to use inside your projects.

Notable#

LicenseDependencies
Apache 2.0tom-select
MIT@popperjs/core, @rails/actiontext, @rails/activestorage, @rails/ujs, activeadmin, bootstrap, bootstrap-icons, flatpickr, sortablejs, trix

Others#

LicenseDependencies
Apache 2.0marcel, websocket-driver, websocket-extensions
MITactioncable, actionmailbox, actionmailer, actionpack, actiontext, actionview, activejob, activemodel, activerecord, activestorage, activesupport, adjust-sourcemap-loader, ansi-styles, arbre, big.js, builder, bundler, chalk, color-convert, color-name, concurrent-ruby, convert-source-map, crass, emojis-list, erubi, escape-string-regexp, formtastic, formtastic_i18n, globalid, has-flag, has_scope, httparty, i18n, image_processing, inherited_resources, jquery-rails, json5, kaminari, kaminari-actionview, kaminari-activerecord, kaminari-core, loader-utils, loofah, mail, method_source, mime-types, mime-types-data, mini_magick, mini_mime, minimist, minitest, multi_xml, nio4r, nokogiri, postcss, rack, rack-test, rails, rails-dom-testing, rails-html-sanitizer, railties, rainbow, rake, ransack, regex-parser, resolve-url-loader, responders, ruby-vips, safe-buffer, sprockets, sprockets-rails, supports-color, supports-color, thor, tzinfo, uuid, zeitwerk
New BSDffi, source-map
Simplified BSDruby2_keywords
WTFPLspark-md5